.header {
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--primary);
    min-height: 60px;
    vertical-align: middle;
}

.header .left {
    margin-left: 30px;
}

.header .right {
    margin-right: 30px;
}